.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 791px;
	min-height: 363.95000000000005px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 15px 14px 21.049999999999955px 20px;
	background: #FFFFFF url("../images/birds-as-art.gif") no-repeat left top;
}

#u226
{
	z-index: 65;
	width: 69px;
	height: 48px;
	margin-left: 722px;
}

#u226:hover
{
	margin: 0px 0px 0px 722px;
}

#pamphletu75
{
	z-index: 2;
	width: 0.01px;
	height: 259px;
	padding-bottom: 18px;
	margin-top: 39px;
}

#u89
{
	z-index: 3;
	width: 222px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 557px;
}

#u90
{
	width: 240px;
	padding-bottom: 8px;
	top: -8px;
	left: -11px;
}

#u90:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u121-4
{
	z-index: 5;
	width: 219px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 13px;
}

#u90:hover #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#u90.PamphletThumbSelected #u121-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 6px -10000px 0px 0px;
}

#u91
{
	width: 240px;
	padding-bottom: 4px;
	top: 36px;
	left: -11px;
}

#u90.PamphletThumbSelected,#u91:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	z-index: 10;
	width: 219px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 13px;
}

#u91:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 6px -10000px 0px 0px;
}

#u91.PamphletThumbSelected #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 6px -10000px 0px 0px;
}

#u92
{
	width: 240px;
	padding-bottom: 7px;
	top: 76px;
	left: -11px;
}

#u91.PamphletThumbSelected,#u92:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u92.PamphletThumbSelected
{
	width: 240px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	z-index: 15;
	width: 219px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u92:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 7px -10000px 0px 0px;
}

#u92.PamphletThumbSelected #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 7px -10000px 0px 0px;
}

#u78popup
{
	z-index: 19;
}

#u78
{
	width: 555px;
}

#u81
{
	z-index: 20;
	width: 555px;
	height: 277px;
	margin-right: -10000px;
}

#u79
{
	z-index: 21;
	width: 555px;
	height: 277px;
	margin-right: -10000px;
}

#u81:hover,#u79:hover
{
	margin: 0px -10000px 0px 0px;
}

#u80
{
	z-index: 22;
	width: 555px;
	height: 277px;
	margin-right: -10000px;
}

#u653
{
	z-index: 23;
	width: 544px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 80px;
	left: 1px;
}

#u664
{
	z-index: 24;
	width: 203px;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u654
{
	z-index: 25;
	width: 202px;
	padding-bottom: 6px;
	margin-left: 1px;
}

#u654:hover
{
	margin: 0px 0px 0px 1px;
}

#u655-4
{
	z-index: 29;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u656
{
	z-index: 26;
	width: 202px;
	padding-bottom: 6px;
	margin-left: 1px;
	margin-top: 6px;
}

#u656:hover
{
	margin: 6px 0px 0px 1px;
}

#u657-4
{
	z-index: 33;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u658
{
	z-index: 27;
	width: 202px;
	padding-bottom: 6px;
	margin-left: 1px;
	margin-top: 5px;
}

#u658:hover
{
	margin: 5px 0px 0px 1px;
}

#u659-4
{
	z-index: 37;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u663
{
	z-index: 28;
	width: 203px;
	padding-bottom: 6px;
	margin-top: 6px;
}

#u662-4
{
	z-index: 41;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#pu680
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 206px;
}

#u680
{
	z-index: 45;
	width: 202px;
	padding-bottom: 6px;
}

#u680:hover
{
	margin: 0px;
}

#u679-4
{
	z-index: 49;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u681
{
	z-index: 46;
	width: 202px;
	padding-bottom: 6px;
	margin-top: 6px;
}

#u663:hover,#u681:hover
{
	margin: 6px 0px 0px;
}

#u675-4
{
	z-index: 53;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u676
{
	z-index: 47;
	width: 202px;
	padding-bottom: 6px;
	margin-top: 5px;
}

#u676:hover
{
	margin: 5px 0px 0px;
}

#u682-4
{
	z-index: 57;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u655-4:hover,#u657-4:hover,#u659-4:hover,#u662-4:hover,#u679-4:hover,#u675-4:hover,#u682-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 6px -10000px 0px 0px;
}

#u677
{
	z-index: 48;
	width: 200px;
	padding-bottom: 5px;
	margin-top: 6px;
}

#u677:hover
{
	width: 200px;
	min-height: 0px;
	margin: 6px 0px 0px;
}

#u678-4
{
	z-index: 61;
	width: 182px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 7px;
}

#u678-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 9px;
	margin: 5px -10000px 0px 0px;
}

#u683-4
{
	z-index: 66;
	width: 230px;
	min-height: 14px;
	margin-left: 556px;
	top: -161px;
	margin-bottom: -17px;
}

#page .verticalspacer
{
	clear: both;
}

